httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Kennedy <skeb...@gmail.com>
Subject [users@httpd] 32 or 64 bit install
Date Thu, 19 Aug 2010 15:47:47 GMT
We are running Glassfish 2.1.1 on 2 RHEL 5.3 64 bit boxes with Apache
2.2.16.
We want to set up HTTP Load Balancing across the 2 servers. I am reading the
Glassfish docs on this which say "The load balancer plug-in supports only
32-bit versions of Apache Web Server."
We built both servers from source ($ ./configure --with-ssl=/usr/local/ssl
--prefix=/etc/httpd --enable-ssl --enable-so --with-included-apr). Since the
box is 64 bit, is it safe to assume that the Apache we built will be 64 bit?
Is there any way to specify through configure script to use only 32 bit
libs?

Thanks,
John


-- 
 John Kennedy

Mime
View raw message